/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles

/* Use this for jumper flowers ---- background:url(../images/fence_blue_sky_flowers.jpg) no-repeat; /*
================================================== */
	body {
		font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }
 
 	.single {
		background:none;
		font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }
 
 .alignleft { float:left; padding-right:30px; padding-bottom:30px; }

/* #Navigation
================================================== */
	.nav_bg { float:right; margin-top:2px; width:100%; }
	.menu-main-container { text-align:left; }
	.menu { font-size: 19px; text-decoration: none; color:#FFFFFF; }
	.menu ul {  }
	.menu li { background-color:rgba(0, 0, 0, 0.5); float:right; padding:13px; margin-right: 5px; }
	.menu li a:link { color:#FFFFFF !important; text-decoration:none; }
	.menu li a:visited { color:#FFFFFF !important; text-decoration:none; }
	.menu li a:hover { color:#f0f0f0 !important; text-decoration:none; }
	.current_page_item { background-color:rgba(29, 181, 204, 1) !important; color:#00b2cd !important; text-decoration:none; }

#menu-main li ul {
margin-left: 0;
}

#menu-main li {
    padding: 13px 0;
    position: relative !important;
}

#menu-main li a:link, #menu-main li a:visited {
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    padding: 13px 14px;
    text-decoration: none;
}

#menu-main li a:hover {
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    padding: 13px 14px;
    text-decoration: none;
}

#menu-main li ul {
    left: -999em;
    margin-top: 13px;
    padding: 0;
    position: absolute;
    width: 175px;
    z-index: 9999 !important;
}

#menu-main li ul li {
    display: block;
    line-height: normal;
    padding: 0;
	width:100%;	
}

#menu-main li ul li a:link, #menu-main li ul li a:visited {
    color: #666;
    display: block;
    font-size: 14px;
    padding: 14px 10px 14px 14px;
}

#menu-main li ul li a:hover {
    background: #1db5cc none repeat scroll 0 0;
    color: #fff;
}

#menu-main li ul ul {
    margin: -26px 0 0 165px;
}

#menu-main li ul ul li a {
    line-height: 30px;
}
#menu-main li:hover ul ul, #menu-mainli.sfhover ul ul {
    left: -999em;
}
#menu-main li:hover ul, #menu-main li li:hover ul, #menu-main li.sfhover ul, #menu-main li li.sfhover ul {
    left: 0;
}
#menu-main li:hover, #menu-main li.hover {
    position: absolute;
}

.sub-menu li { margin:0px !important; padding:0px !important; float:left; }

/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #FFFFFF;
		font-family: "Arial", serif;
		font-weight: normal;
		letter-spacing:-1px;		}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 4px;}
	
	h2 { 
	color: #1db5cc;
    float: left;
    font-size: 42px;
    line-height: 40px;
    margin-bottom: 10px;
    width: 100%;
	font-family: "adellesemibold"; }
	
	h3 { font-size: 35px; line-height: 30px; margin-bottom: 8px;  font-family: "adellesemibold"; }
	
	h4 { 
	border-bottom: 1px solid #cccccc;
    color: #1db5cc;
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 16px 0 15px; 
	font-family: "adellesemibold";
	line-height:34px; }
	
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }
	
	div.ws-plugin--s2member-password-strength
	{
		display:none;
	}
	
	.register_wrapper { padding:20px; }
	
	.twitter-timeline { width:100% !important; }
	
	.completed_wrapper { background:#FFFFFF; float:left; }
	
	.sf-result { padding: 25px !important; }
	
	.home_profile a:link { 
    background: rgba(0, 0, 0, 0) url("../images/profile_select_back.png") no-repeat scroll left center;
    color: #ffffff;
    display: block;
    margin-bottom: 50px;
    margin-top: 20px;
    padding: 5px 15px 16px 20px;
	text-decoration: none;
	border:0px solid #3e3d3f;
	}
	
	.home_profile a:visited { 
    background: rgba(0, 0, 0, 0) url("../images/profile_select_back.png") no-repeat scroll left center;
    color: #ffffff;
    display: block;
    margin-bottom: 50px;
    margin-top: 20px;
    padding: 5px 15px 16px 20px;
	text-decoration: none;
	border:0px solid #3e3d3f;
	}
	
	.home_profile a:hover { 
    background: rgba(0, 0, 0, 0) url("../images/profile_select_back.png") no-repeat scroll left center;
    color: #ffffff;
    display: block;
    margin-bottom: 50px;
    margin-top: 20px;
    padding: 5px 15px 16px 20px;
	text-decoration: none;
	border:0px solid #FFFFFF;
	}
	
	.home_profile p {
	font-family: adellesemibold;
    color: #ffffff;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 5px;
    padding-left: 20px;
    padding-top: 2px;
	}
	
	h3.widget-title {     
    color: #000;
    font-family: 'Raleway',sans-serif;
    font-size: 28px;
    line-height: 30px;
    margin-bottom: 9px;
    text-shadow: 0 0 0 #000000; }
	
	.nb_title_icon_fox {
    /* background: url("../images/fox_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); */
    color: #ffffff;
    font-size: 27px;
    font-weight: 700;
    margin-top: 10px;
    padding: 5px 0 5px 20px;
    text-shadow: 0 0 0;
	text-decoration: underline; }
	
	.nb_title_icon_article {
    background: url("../images/fox_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #333;
    font-size: 32px;
    font-weight: 700;
	margin-top:10px;
    padding: 5px 0 11px 58px;
    text-shadow: 0 0 0; }

	.nb_title_icon_camera {
    background: url("../images/cam_trap_icon_sm.png") no-repeat scroll -3px 0 rgba(0, 0, 0, 0);
    color: #333;
    font-size: 32px;
    font-weight: 700;
    margin-top: 10px;
    padding: 23px 0 17px 58px;
    text-shadow: 0 0 0; }
	
	.nb_title {	 	
    color: #24adc2;
    font-size: 32px;
    font-weight: 700;
	margin-top:10px;
    padding: 5px 0 11px 0px;
    text-shadow: 0 0 0; }
	
	.nb_article_title {
	/* background: none repeat scroll 0 0 #ffffff; */
    background: rgba(0, 0, 0, 0) url("../images/featured_icon_bk.png") no-repeat scroll 0 0;
    color: #24adc2;
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
    margin-top: 10px;
    padding: 20px 60px 20px 20px;
    position: absolute;
    text-shadow: 0 0 0;
    width: 185px; }
	
	.nb_article_posted {
    background: #f0f0f0 none repeat scroll 0 0;
    color: #000;
    font-family: "Raleway",sans-serif;
    font-size: 17px;
    letter-spacing: -1px;
    padding: 20px 20px 5px;
	margin-bottom:20px;
	}
	
	.nb_article_posted p { line-height:22px; }

	.case_study_posted {
    color: #000;
    font-family: "Raleway",sans-serif;
    font-size: 17px;
    letter-spacing: -1px;
    padding: 20px 20px 5px;
	margin-bottom:20px;
	min-height:250px;
	text-decoration: none;
	}

	.case_study_posted a:link {
	text-decoration: none !important;	
	}

	.case_study_posted a:visited {
	text-decoration: none !important;	
	}

	.case_study_posted a:link {
	text-decoration: none !important;	
	}
	
	.case_study_posted p { 
	line-height:22px;
	color: #FFF;
	font-size: 26px;
	font-weight: bold;
	line-height: 31px;
	text-decoration: none;
	}

	#case_study_meta {
	color: #FFF;
	font-size: 20px;
	font-weight: 100;
	line-height: 28px;
	border-top: 1px solid;
	padding-top: 10px;
	text-decoration: none;
	}
	
	.search_article_posted {
    background: #ffffff none repeat scroll 0 0;
    border-bottom: 20px solid #ffffff;
    color: #000;
    font-family: "Raleway",sans-serif;
    font-size: 13px;
    height: 172px;
    letter-spacing: 0;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 20px 20px 3px;
	}
	
	.short_desc {     
	height: 62px;
    overflow: hidden; }
	
	.search_article_posted p { line-height:19px; }
	
	.hero {	 	
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    line-height: 32px;
    margin-top: 10px;
    padding: 5px 0 11px;
    text-shadow: 1px 1px 1px #000000; }	
	
	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */

	blockquote, blockquote p {  
    color: #000;
    font-family: "Raleway",sans-serif;
    font-size: 24px !important;
    font-style: italic;
    line-height: 32px !important; }
	
	blockquote {
    margin-bottom: 20px;
    padding: 10px 20px 0; }
	
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* #Sidebar */

	.sidebar { float:left; width:300px; }
	
	.sidebar ul {    
	background: none repeat scroll 0 0 #f8f8f8;
    border-bottom: 1px solid #ccc;
    padding: 22px;
    width: 100%; }
	
	.sidebar ul li {     
    border-bottom: 1px dotted #ac250b;
    font-family: raleway;
    font-weight: bold;
    margin-bottom: 2px;
    padding: 5px 5px 5px 0;
    text-decoration: none;
	width: 90%; }
	
	.wp-caption-text {     
    border-left: 3px solid #ac250b;
    font-style: italic;
    margin-bottom: 35px;
    margin-top: 15px;
    padding: 0px 25px 0px 25px;
    padding-left: 20px;	
	font-weight:bold; }
	
	.sidebar ul li a { text-decoration: none; color:#118ea1; }
	
	.sidebar ul li a:hover { text-decoration: none; color:#000000; }
	
	#respond { width: 580px; }

/* #Links
================================================== */
	a, a:visited { color: #1db5cc; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	
	.entry ul { padding-left:25px; line-height: 18px; margin-bottom: 20px; list-style:circle; }
	.entry li { line-height: 18px; margin-bottom: 12px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
		
/* #Slogan
================================================== */

	.slogan {     
	float: left;
    margin-bottom: 11px;
    text-align: center;
    width: 100%; }

	.slogan-footer { 
	color:#58585a !important;    
	float: left;
	margin-top:8px;
    margin-bottom: 25px;
    text-align: center;
    width: 100%;
	text-shadow: 0 0 0; }

/* #Triad
================================================== */

	#triad {     
	background: rgba(0, 0, 0, 0) url("../images/triad_footer.png") no-repeat scroll center center;
    height: 311px;
    margin: 20px auto 40px;
    text-align: center;
    width: 100%; }
	
/* #Buttons
================================================== */

#fb_icon a:link {
    background: rgba(0, 0, 0, 0) url("../images/icon_facebook.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 49px;
    margin: 0 15px 15px 0;
    text-indent: -9999px;
    width: 49px;
}

#fb_icon a:visited {
    background: rgba(0, 0, 0, 0) url("../images/icon_facebook.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 49px;
    margin: 0 15px 15px 0;
    text-indent: -9999px;
    width: 49px;
}

#fb_icon a:hover {
    background: rgba(0, 0, 0, 0) url("../images/icon_facebook.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 49px;
    margin: 0 15px 15px 0;
    text-indent: -9999px;
    width: 49px;
}

#twitter_icon a:link {
    background: rgba(0, 0, 0, 0) url("../images/icon_twitter.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 49px;
    margin: 0 15px 15px 20px;
    text-indent: -9999px;
    width: 49px;
}

#twitter_icon a:visited {
    background: rgba(0, 0, 0, 0) url("../images/icon_twitter.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 49px;
    margin: 0 15px 15px 20px;
    text-indent: -9999px;
    width: 49px;
}

#twitter_icon a:hover {
    background: rgba(0, 0, 0, 0) url("../images/icon_twitter.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 49px;
    margin: 0 15px 15px 20px;
    text-indent: -9999px;
    width: 49px;
}


	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 15px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 5px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	  min-width:150px !important; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 15px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 5px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Comment Form Styling
================================================== */

#respond {
margin: 5% 0;
}

#comments {
    font-family: 'Raleway',sans-serif;	
    clear: both;
    color: #000000;
    display: inline-block;
    font-size: 24px;
    width: 100%;
}

ol.commentlist {
     padding: 0;
     margin: 5% 0;
     list-style-type: none;
}
ul.children {
     list-style-type: none;
     padding-left: 5%;
}

article.comment {
     margin: 5% 0;
     padding-left: 80px;
}
.children article.comment {
     padding-left: 60px;
}

.comment footer { font-size: 0.8em; }

.comment-meta { 
    background: none repeat scroll 0 0 #ac250b;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px; }

.comment-meta a { font-weight:bold; color:#FFFFFF; }
.comment-meta a:hover { font-weight:bold; color:#FFFFFF; }
.comment-meta a:visited { font-weight:bold; color:#FFFFFF; }
	
.comment p {
    color: #353535;
    font-family: arial;
    font-size: 14px !important;
    line-height: 21px !important;
    margin-bottom: 10px;
    padding: 10px;
}

#author { width:95% !important; font-family:"Raleway",sans-serif; color:#000000; }
#email { width:95% !important; font-family:"Raleway",sans-serif; color:#000000; }
#url { width:95% !important; font-family:"Raleway",sans-serif; color:#000000; }

img.avatar { padding:5px; background:#e4e4e4; }

.children article.comment img.avatar {
     margin-left: -60px;
}

.reply { border-top: 1px solid #cccccc; font-weight:bold; padding:10px; background:#f6f6f6; }

.fn { width:100%; }

.form-allowed-tags {
     display: none;
}
#commentform label {
     display: none;
}
p.comment-subscription-form {
     clear: both;
}

.comment-subscription-form label {
     display: inline-block !important;
}
input#subscribe_comments {
     padding: 0!important;
     margin: 0!important;
     margin-right: 0.5em!important;
     float: none !important;
}
#commentform p {margin: 0; }
#commentform input, #commentform textarea {
     width: 95%;
     padding: 2.5%;
     background: #f7f7f7;
     border: 1px solid #cccccc;
     margin: 2% 0;
     font-size: 1em;
}

#commentform input#submit, .button {
    background: linear-gradient(#00b6d1, #7ddbe9) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0px;
    border-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: "Raleway",sans-serif;
    font-size: 23px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 6px;
    margin-left: 0px;
    margin-right: auto;
    padding: 18px 26px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

#commentform input#submit:hover, .button:hover {
    background: linear-gradient(#7ddbe9, #419caa) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0px;
    border-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: "Raleway",sans-serif;
    font-size: 23px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 6px;
    margin-left: 0px;
    margin-right: auto;
    padding: 18px 26px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

#commentform input#submit:active, .button:active {
    background: linear-gradient(#7ddbe9, #7ddbe9) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0px;
    border-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-family: "Raleway",sans-serif;
    font-size: 23px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 6px;
    margin-left: 0px;
    margin-right: auto;
    padding: 18px 26px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

@media ( min-width: 700px ) {
	 #commentform input {
    	 width: 100%!important;
	 }
     .comment-form-author input, .comment-form-email input {
         margin-right: 5% !important;
     }
}

@media ( max-width: 700px ) {
	#commentform input {
    	width: 81%;
	}
	
    #commentform input#submit {
        width: 81%!important;
    }
}

@media ( max-width: 400px ) {
	#commentform input {
    	width: 52%;
	}
	
    #commentform input#submit {
        width: 52%!important;
    }
}

/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #CCC;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 6px 0px 20px;
		width: 210px;
		max-width: 100%;
		display: block;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
    display: block;
    font-family: 'Raleway',sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 4px;	}
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.quote_box_image_0 { background: rgba(0, 0, 0, 0) url("../images/quote_image1.jpg") no-repeat scroll 0 0 / 100% auto;     height: 690px;
    width: 100%; }
	.quote_box_image_1 { background: rgba(0, 0, 0, 0) url("../images/quote_image2.jpg") no-repeat scroll 0 0 / 100% auto;     height: 690px;
    width: 100%; }
		.quote_box_image_2 { background: rgba(0, 0, 0, 0) url("../images/quote_image3.jpg") no-repeat scroll 0 0 / 100% auto;     height: 690px;
    width: 100%; }
			.quote_box_image_3 { background: rgba(0, 0, 0, 0) url("../images/quote_image4.jpg") no-repeat scroll 0 0 / 100% auto;     height: 690px;
    width: 100%; }
	.quote { background-color: rgba(0, 0, 0, 0.5);
    font-family: "adellesemibold";
    font-size: 23px;
    font-weight: bold;
    line-height: 30px;
    padding: 25px;
	color:#FFFFFF;		}
		
/* #Msgbox
================================================== */
	.msgbox {     
    background: #ecfdff none repeat scroll 0 0;
    border: 4px solid #fff;
    color: #333333;
    float: left;
    font-size: 16px;
	margin-top: 15px;
    margin-bottom: 15px;
    padding: 20px;
    width: 95%; }

/* #Search Select
================================================== */

.search_select_wrapper { float:left; width:100%; /* margin-top:-32px; */ }

.search_select_students { float:left; width:50%; background:#00b6d1; }

.search_select_students h2 { 
    font-family: "Raleway",sans-serif;
    font-size: 25px;
    font-weight: bold;
    padding: 12px 0 0;
    text-align: center; }
	
.search_select_students p {  
	font-family: 'Raleway',sans-serif;
    font-size: 18px;
    font-weight: bold;
	text-align:center; }

.search_select_students p a:link {  
	color:#000000;
	text-decoration:underline; }

.search_select_students p a:visited {  
	color:#000000;
	text-decoration:underline; }

.search_select_students p a:hover {  
	color:#000000;
	text-decoration:underline; }


	
.search_select_orgs { float:left; width:50%; background:#00b6d1; }

.search_select_orgs h2 { 
    font-family: "Raleway",sans-serif;
    font-size: 25px;
    font-weight: bold;
    padding: 12px 0 0;
    text-align: center;
	color: #00b6d1; }
	
.search_select_orgs p {  
	font-family: 'Raleway',sans-serif;
    font-size: 18px;
    font-weight: bold;
	text-align:center; }

.search_select_orgs p a:link {  
	color:#000000;
	text-decoration:underline; }

.search_select_orgs p a:visited {  
	color:#000000;
	text-decoration:underline; }

.search_select_orgs p a:hover {  
	color:#000000;
	text-decoration:underline; }
	
	
	

.search_select_orgs { float:left; width:50%; background:#FFFFFF; }

/* #Logos
================================================== */
	.nb-logo a:link { margin-top: 46px; display:block; width:385px; height:182px; background:url(../images/dforgood_logo_2021.png) no-repeat; margin-bottom: 0px; text-indent:-9999px; float:left; }
	
		.nb-logo a:visited { margin-top: 46px; display:block; width:385px; height:182px; background:url(../images/dforgood_logo_2021.png) no-repeat; margin-bottom: 0px; text-indent:-9999px; float:left; }
		
			.nb-logo a:hover { margin-top: 46px; display:block; width:385px; height:182px; background:url(../images/dforgood_logo_2021.png) no-repeat; margin-bottom: 0px; text-indent:-9999px; float:left; }
			
			
	.nb-logo-single a:link { margin-top: 46px; display:block; width:385px; height:108px; background:url(../images/dforgood_logo_2021.png) no-repeat; margin-bottom: 0px; text-indent:-9999px; float:left; }
	
		.nb-logo-single a:visited { margin-top: 46px; display:block; width:385px; height:108px; background:url(../images/dforgood_logo_2021.png) no-repeat; margin-bottom: 0px; text-indent:-9999px; float:left; }
		
			.nb-logo-single a:hover { margin-top: 46px; display:block; width:385px; height:108px; background:url(../images/dforgood_logo_2021.png) no-repeat; margin-bottom: 0px; text-indent:-9999px;float:left; }
			
				.nb-logo-single-b a:link { margin-top: 46px; display:block; width:385px; height:108px; background:url(../images/dforgood_logo_2021_sm_b.png) no-repeat; margin-bottom: 0px; text-indent:-9999px; float:left; margin-bottom:25px; }
	
					.nb-logo-single-b a:visited { margin-top: 46px; display:block; width:385px; height:108px; background:url(../images/dforgood_logo_2021_sm_b.png) no-repeat; margin-bottom: 0px; text-indent:-9999px; float:left; margin-bottom:25px; }
		
						.nb-logo-single-b a:hover { margin-top: 46px; display:block; width:385px; height:108px; background:url(../images/dforgood_logo_2021_sm_b.png) no-repeat; margin-bottom: 0px; text-indent:-9999px; float:left; margin-bottom:25px; }
	
	
/* 
================================================== */

	sf-noresult

	.item_header  {
    margin-left: auto;
    margin-right: auto;
    margin-top: 19px;
    text-align: center;
    width: 100%; }
	
	#item_btn {    
	float: left;
    text-align: center;
    width: 100%;
	height:94px;	}
	
	#item_btn a:link {
    background:url(../images/ss_box.png) no-repeat;
    color: #00b2cd;
    cursor: pointer;
    display: block;
     font-family: "adellesemibold";
    font-size: 23px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding: 18px 26px;
    text-decoration: none;
    /* text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); */
    width: 212px;
	}
	
	#item_btn a:visited  {
    background:url(../images/ss_box.png) no-repeat;
    color: #00b2cd;
    cursor: pointer;
    display: block;
     font-family: "adellesemibold";
    font-size: 23px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding: 18px 26px;
    text-decoration: none;
    /* text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); */
    width: 212px; }
	
	/* Highlight gradient change - background: -moz-linear-gradient(center bottom , #D88317 0%, #ffeb67 100%) repeat scroll 0 0 #000000; */
	
	#item_btn a:hover {     
    background:url(../images/ss_box.png) no-repeat;
    color: #8fd1db;
    cursor: pointer;
    display: block;
     font-family: "adellesemibold";
    font-size: 23px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding: 18px 26px;
    text-decoration: none;
    /* text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); */
    width: 212px; }
	
	#item_btn_footer {    
	float: left;
    text-align: center;
    width: 100%;
	height:76px;	}
	
	#item_btn_footer a:link {
    background:url(../images/ss_box_footer.png) no-repeat;
    color: #ffffff;
    cursor: pointer;
    display: block;
     font-family: "adellesemibold";
    font-size: 23px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding: 18px 26px;
    text-decoration: none;
    /* text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); */
    width: 212px;
	}
	
	#item_btn_footer a:visited  {
    background:url(../images/ss_box_footer.png) no-repeat;
    color: #ffffff;
    cursor: pointer;
    display: block;
     font-family: "adellesemibold";
    font-size: 23px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding: 18px 26px;
    text-decoration: none;
    /* text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); */
    width: 212px; }
	
	/* Highlight gradient change - background: -moz-linear-gradient(center bottom , #D88317 0%, #ffeb67 100%) repeat scroll 0 0 #000000; */
	
	#item_btn_footer a:hover {     
    background:url(../images/ss_box_footer_hover.png) no-repeat;
    color: #ffffff;
    cursor: pointer;
    display: block;
     font-family: "adellesemibold";
    font-size: 23px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding: 18px 26px;
    text-decoration: none;
    /* text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); */
    width: 212px; }
	
	
	#newsletter_btn {     
	bottom: 0;
    margin-top: 15px;
    position: relative; }
	
	#newsletter_btn a:link {
    border: 7px solid #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#00b6d1), to(#7ddbe9));
	background: -webkit-linear-gradient(#00b6d1, #7ddbe9);
	background: -moz-linear-gradient(#00b6d1, #7ddbe9);
	background: -o-linear-gradient(#00b6d1, #7ddbe9);
	background: -ms-linear-gradient(#00b6d1, #7ddbe9);
	background: linear-gradient(#00b6d1, #7ddbe9);	
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(255, 255, 255, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 0 #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: 'Raleway',sans-serif;
    font-size: 26px;
    font-weight: 700;
	letter-spacing: -1px;	
    line-height: 28px;
    margin-left: auto;
    margin-right: auto;
    padding: 18px 26px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    width: 257px;
	text-align:center;
	}
	
	#newsletter_btn a:visited  {
   border: 7px solid #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#00b6d1), to(#7ddbe9));
	background: -webkit-linear-gradient(#00b6d1, #7ddbe9);
	background: -moz-linear-gradient(#00b6d1, #7ddbe9);
	background: -o-linear-gradient(#00b6d1, #7ddbe9);
	background: -ms-linear-gradient(#00b6d1, #7ddbe9);
	background: linear-gradient(#00b6d1, #7ddbe9);	
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(255, 255, 255, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 0 #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: 'Raleway',sans-serif;
    font-size: 26px;
    font-weight: 700;
	letter-spacing: -1px;	
    line-height: 28px;
    margin-left: auto;
    margin-right: auto;
    padding: 18px 26px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    width: 257px;
	text-align:center; }
	
	#newsletter_btn a:hover {     
    border: 7px solid #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#00b6d1), to(#419caa));
	background: -webkit-linear-gradient(#00b6d1, #419caa);
	background: -moz-linear-gradient(#00b6d1, #419caa);
	background: -o-linear-gradient(#00b6d1, #419caa);
	background: -ms-linear-gradient(#00b6d1, #419caa);
	background: linear-gradient(#00b6d1, #419caa);	
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(255, 255, 255, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 0 #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: 'Raleway',sans-serif;
    font-size: 26px;
    font-weight: 700;
	letter-spacing: -1px;	
    line-height: 28px;
    margin-left: auto;
    margin-right: auto;
    padding: 18px 26px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    width: 257px; }
	
	#newsletter_btn_disabled {
    border: 7px solid #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#e5e5e5), to(#cccccc));
	background: -webkit-linear-gradient(#e5e5e5, #cccccc);
	background: -moz-linear-gradient(#e5e5e5, #cccccc);
	background: -o-linear-gradient(#e5e5e5, #cccccc);
	background: -ms-linear-gradient(#e5e5e5, #cccccc);
	background: linear-gradient(#e5e5e5, #cccccc);	
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(255, 255, 255, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 0 #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: 'Raleway',sans-serif;
    font-size: 26px;
    font-weight: 700;
	letter-spacing: -1px;	
    line-height: 28px;
    margin-left: auto;
    margin-right: auto;
    padding: 18px 26px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    width: 257px;
	text-align:center;
	}
	
	#newsletter_btn_disabled:visited  {
    border: 7px solid #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#e5e5e5), to(#cccccc));
	background: -webkit-linear-gradient(#e5e5e5, #cccccc);
	background: -moz-linear-gradient(#e5e5e5, #cccccc);
	background: -o-linear-gradient(#e5e5e5, #cccccc);
	background: -ms-linear-gradient(#e5e5e5, #cccccc);
	background: linear-gradient(#e5e5e5, #cccccc);	
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(255, 255, 255, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 0 #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: 'Raleway',sans-serif;
    font-size: 26px;
    font-weight: 700;
	letter-spacing: -1px;	
    line-height: 28px;
    margin-left: auto;
    margin-right: auto;
    padding: 18px 26px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    width: 257px;
	text-align:center; }
	
	#newsletter_btn_disabled:hover {     
    border: 7px solid #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#e5e5e5), to(#cccccc));
	background: -webkit-linear-gradient(#e5e5e5, #cccccc);
	background: -moz-linear-gradient(#e5e5e5, #cccccc);
	background: -o-linear-gradient(#e5e5e5, #cccccc);
	background: -ms-linear-gradient(#e5e5e5, #cccccc);
	background: linear-gradient(#e5e5e5, #cccccc);	
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(255, 255, 255, 0.4) inset, 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 0 #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: 'Raleway',sans-serif;
    font-size: 26px;
    font-weight: 700;
	letter-spacing: -1px;	
    line-height: 28px;
    margin-left: auto;
    margin-right: auto;
    padding: 18px 26px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    width: 257px;
	text-align:center; }
	
	#partner_block { font-family: 'Raleway',sans-serif; font-size: 15px; margin-top:10px; text-align:center; }

/* #Footer
================================================== */

.footer_header {     
    background:url(../images/footer_header.png) no-repeat;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    margin-top: -35px;
    padding-top: 55px;
	padding-bottom:35px;
    width: 100%;
	height:250px; }

.footer {     
    background:url(../images/footer_header.png) no-repeat;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    margin-top: -35px;
    padding-top: 55px;
	padding-bottom:35px;
    width: 100%; }

.footer p strong { color:#FFFFFF !important; }
.footer p a { color:#FFFFFF !important; }

	.nb-logo-footer a:link {     
	background: rgba(0, 0, 0, 0) url("../images/dforgood_logo_2021.png") no-repeat scroll 0 0;
    display: block;
    height: 185px;
    margin: 0 auto;
    margin-bottom: 0;
    text-indent: -9999px;
    width: 380px; }
	
	.nb-logo-footer a:visited {     
	background: rgba(0, 0, 0, 0) url("../images/dforgood_logo_2021.png") no-repeat scroll 0 0;
    display: block;
    height: 185px;
    margin: 0 auto;
    margin-bottom: 0;
    text-indent: -9999px;
    width: 380px; }
		
	.nb-logo-footer a:hover {     
	background: rgba(0, 0, 0, 0) url("../images/dforgood_logo_2021.png") no-repeat scroll 0 0;
    display: block;
    height: 185px;
    margin: 0 auto;
    margin-bottom: 0;
    text-indent: -9999px;
    width: 380px; }

	#frontend-form-2-post-data-custom-field-wpcf-short-dissertation-desc {
	white-space: pre-wrap; min-height: 120px !important; width: 100% !important;
	}